@charset "utf-8";
/* CSS Document */

/* body ----------------------------------------*/

h1,h2,h3,h4,h6,p,blockquote,ol,ul,li,img {
    margin: 0px;
    padding: 0px;
    border: 0px;
}


* {
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

body {
    margin: 0px;
    color: #000000;
    /* background-color: #D6E9F2;	*/
    background-color: #f3f3f3;
    background-image: url(/images/bg-spring-4.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: top right;
    background-repeat: no-repeat;
}

/* SEARCH ------------------------------------*/
/* SEARCH ------------------------------------*/
/* SEARCH ------------------------------------*/
/* SEARCH ------------------------------------*/

#search {
    width: 100%;
    margin: 0px;
    padding: 0px;
    background: #4e558b;
}

#search .content {
    width: 1000px;
    margin: 0 0 0 5%;
    padding: 2px 0 2px 0;
}

#search .content-left {
    float: left; 
    width: 60%;
}
#search .content-right {
    float: right; 
    width: 40%; 
    padding: 2px 0 2px 0;
}
#search .content-left a.btn {
    margin: 4px 12px 0 0; 
    float: left; 
    width: auto; 
    padding: 4px 12px;
}
#search .content-left .social {
    margin: 2px 8px 0 0;
    width: 32px; height: 32px; float: right;
}
#search .content-left .social.facebook {
    margin-right: 12px;
}
#search .content-left .pinterest {
    border-radius: 5px;
    border: 1px solid #cc0077;
    position: relative;
    top: 1px;
}
#search .content-left a.ie-site {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEYAAAAvCAYAAABe1bwWAAABkUlEQVRoQ+2bQUrDQBSG/9ekaFduBK/iCbQbEYUmCorVCB7BY4jdiJtaULSx2IArvUGPYhHXXdknaYkkqQqP1sXAn1VI3swwH9/8qzeC3LN/H9XHFZwBWAewBkDy/63v7e0r6xBT/dJ5aKr/oVgBDKEyUNHrait5yWomG2/eNJdHNa8DYO6V8os7AKbISjX2/OqxXPRGEzB7D9GtCg7mxV8e7xyY6Qbu/FZyKGH3ZAOQ10VDSedzFAxUdVPCbvQEYJdgCgSSFMw7gFWCKRB4S8Gkyfwvj6tHCcCYYH5RgmAIxpYWNIbG0BgbARpj48WMoTE0xkaAxth4MWNoDI2xEaAxNl7MGBpDY2wEaIyNFzOGxtAYGwEaY+PFjKExNMZGgMbYeDFjaAyNsRGgMTZezBgaQ2NsBP4whj14s3A+JIhP+6K6sxDMpUkc7sFLuzbZ51uWQqVSZ2f47FGZdoan3xuPjZr3udJR0WCRR8rBo9TzPP/o+y5BBiOIoy1RRLnbJ3NxcgTMEMAAIm3/sv+cbfgL4F0KyKCyaHcAAAAASUVORK5CYII=');
    background-repeat: no-repeat;
    background-size: auto 22px;
    display: inline-block;
    float: right;
    padding-left: 40px;
    line-height: 34px;
    background-position: 0 6px;
    font-family: 'PT Sans', sans-serif;
    color: #fff;
    text-decoration: none;
    padding-right: 18px;
    font-size: 14px;
}

/* search form */

.searchform {
    display: inline-block;
    zoom: 1; /* ie7 hack for display:inline-block */
    *display: inline;
    padding: 4px 4px 4px 4px;
    background: #ffffff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: 100%;
}

.searchform input {
    font-family: 'PT Sans', sans-serif;
    font-weight:400;
    font-size:13px;
    color:#666666;
}

.searchform .searchfield {
    background: #fff;
    padding: 0px 4px 0px 4px;
    width: 330px;
    border: solid 1px #ffffff;
    outline: none;
}

.searchform .searchbutton {
    color: #fff;
    border:1px solid #3D486E;
    font-size: 11px;
    height: 24px;
    width: 45px;
    text-shadow: 0 1px 1px rgba(0,0,0,.6);
    cursor:pointer;
float: right;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    background:#546296;
    background-image: -ms-linear-gradient(top, #6D7FC2 0%, #546296 100%);
    background-image: -moz-linear-gradient(top, #6D7FC2 0%, #546296 100%);
    background-image: -o-linear-gradient(top, #6D7FC2 0%, #546296 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6D7FC2), color-stop(1, #546296));
    background-image: -webkit-linear-gradient(top, #6D7FC2 0%, #546296 100%);
    background-image: linear-gradient(to bottom, #6D7FC2 0%, #546296 100%);	
}

/* WRAPPER ------------------------------------*/
/* WRAPPER ------------------------------------*/
/* WRAPPER ------------------------------------*/
/* WRAPPER ------------------------------------*/

#wrapper {
    width: 1000px;
    margin: 0 0 20px 5%;
    padding: 0px 0px 0px 0px;
}

/* HEADER ------------------------------------*/
/* HEADER ------------------------------------*/
/* HEADER ------------------------------------*/
/* HEADER ------------------------------------*/

/* HOME */

#headerhome {
    height:215px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    position:relative;
}

#headerhome h2, #headerhome h1 {
    font-family: 'PT Sans', sans-serif;
    font-weight:400;
    font-size: 15px;
    color: #4e558b;
    margin: 0px 0px 15px 0px;
    line-height: 1.2em;
}

#headerhome p {
    font-family: 'PT Sans', sans-serif;
    font-weight:400;
    font-size: 14px;
    color: #000;
    margin-bottom: 10px;
    line-height: 1.7em;
}

#headerhome .logo {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    position:absolute;
    top:45px;
    left:0px;
}

#headerhome .banner {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    position:absolute;
    top:10px;
    right:0px;
}

#headerhome .intro {
    width:275px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    position:absolute;
    top:45px;
    left:370px;
}
#headerhome .intro h1 {
    line-height: 1.4em;
}
#headerhome .intro em {
    display: inline-block;
    padding: 6px 0;
    font-size: 22px;
}

/* GENERAL */

#header {
    height:160px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    position:relative;
}

#header .logo {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    position:absolute;
    top:35px;
    left:0px;
}

#header .banner {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    position:absolute;
    top:35px;
    right:0px;
}

/* NAV ------------------------------------*/
/* NAV ------------------------------------*/
/* NAV ------------------------------------*/
/* NAV ------------------------------------*/

#nav {
    height:40px;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    background-image: url(/images/bg-nav.png);
    background-repeat: no-repeat;
    position:relative;
}

/* HOME */

#nav .home {
    width: 42px;
    height:40px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    float:left;
    position:absolute;
    top:0px;
    left:0px;
}

a.btn-home {
    display: block;
    width: 42px;
    height: 40px;
    background-image: url(/images/btn-home.png);
}

a.btn-home:hover {
    background-position: center bottom;
}

/* MENU */

#nav .menu {
    width:958px;
    height:40px;
    position:absolute;
    top:0px;
    left:42px;
}

#nav .menu ul {
    list-style-type:none;
}

#nav .menu ul li {
    float: left;
    position: relative;
}

#nav .menu ul li:hover {
}

#nav .menu ul li a {
    color: #fff;
    padding: 0 18px; 
    line-height:40px;
    font-size:14px;
    font-family: 'PT Sans', sans-serif;
    font-weight:400;
    display: block;
    text-decoration:none;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#nav .menu ul li a:hover {
    color: #ffffff;
    background-color: #4E5B8B;
}

#nav .menu ul li ul li {
    float: none;
    position: relative;
}

#nav .menu ul li ul {
    position: absolute;
    top:40px;
    left:0;
    display: none;
    background-color: #4E5B8B;
    color:red;
    width:180px;
    z-index:40;
}

#nav .menu ul li ul a:hover {
    background-color: #424D76;
}

#nav .menu ul li:hover > ul {
    display: block;
}

#nav .menu ul li ul li a {
    white-space: nowrap;
    line-height:30px;
    font-size:12px;
    color:#ffffff; /*#003163*/
    border-top:1px solid #FFF
}

#nav .menu ul li ul li ul {
    position: absolute;
    top:0;
    left:190px;
    display: none;
    width:190px;
}

/* LOGIN */

#nav .login {
    width: 94px;
    height:40px;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    position:absolute;
    top:0px;
    right:0px;
}

/* BODY ------------------------------------*/
/* BODY ------------------------------------*/
/* BODY ------------------------------------*/
/* BODY ------------------------------------*/

#bodyhome {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    background:#ffffff;
    overflow:auto;
    border:1px solid #cccccc;
}

#body {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 20px 0px;
    overflow:auto;
}

/* LEFT ------------------------------------*/

#bodyhome .left {
    width: 672px;
    float:left;
    margin: 0px 0px 0px 0px;
    padding: 20px;
}

#body div.left {
    width: 672px;
    float:left;
    background:#ffffff;
    margin: 0px 8px 0px 0px;
    padding: 12px;
    border:1px solid #cccccc;
}

#body .left h1 {
    font-family: 'Muli', sans-serif;
    font-weight:400;
    font-size: 30px;
    color: #4e558b;
    margin: 0px 0px 10px 0px;
    line-height: 1.2em;
}

#body .left h2 {
    font-family: 'Muli', sans-serif;
    font-weight:300;
    font-size: 18px;
    font-weight: bold;
    color: #999;
    margin: -4px 0px 10px 0px;
    line-height: 1.2em;
}

#body .left h3 {
    font-family: 'Muli', sans-serif;
    
}

#body .left p, #body .left td, #body .left th {
    font-family: 'Muli', sans-serif;
    font-weight:400;
    font-size: 13px;
    color: #333333;
    margin-bottom: 10px;
    line-height: 1.5em;
}
#body .left td {
    vertical-align: top;
}
#body .left ol, #body .left ul {
    font-family: 'Muli', sans-serif;
    font-weight:400;
    font-size: 13px;
    color: #333333;
    margin-bottom: 10px;
    line-height: 1.5em;
    margin-left: 2em;
    margin-right: 2em;
}
#body .left th {
    padding-right: 1em;
    font-weight: bold;
    text-align: left;
}
/* what's on */

.whats-on {
    height:150px;
    background:#940500;
    position:relative;
    margin:0px 0px 20px 0px;
    overflow: hidden;
}

.whats-on h2 {
    font-family: 'PT Sans', sans-serif;
    font-weight:400;
    font-size: 19px;
    color: #F0BC01;
    margin: 0px 0px 10px 0px;
    line-height: 1.2em;
}

.whats-on p {
    font-family: 'PT Sans', sans-serif;
    font-weight:400;
    font-size: 13px;
    color: #ffffff;
    margin-bottom: 10px;
    line-height: 1.5em;
}

.whats-on .content {
    width:210px;
    padding:10px;
    position:absolute;
    top:0px;
    left:0px;
}

.whats-on .pic {
    width:400px;
    position:absolute;
    top:0px;
    right:0px;
}

.whats-on .pic img {
    width: 400px;
    height: auto;
}

/* base links */

.baselinks a:link {
    text-decoration: none;
    color: #4E5589;
}
.baselinks a:visited {
    text-decoration: none;
    color: #4E5589;
}
.baselinks a:hover {
    text-decoration: underline;
    color:  #4E5589;
}
.baselinks a:active {
    text-decoration: none;
    color: #4E5589;
}

.baselinks .bullets {
    list-style-type: none;
    padding: 0px;
    margin: 0px 0px 0px 0px;
}

.baselinks .bullets li {
    font-family: 'Muli', sans-serif;
    font-weight:400;
    font-size: 13px;
    color: #333;
    margin: 0px 0px 5px 0px;
    padding: 0px;
}

/* RIGHT ------------------------------------*/

#bodyhome div.right {
    width: 326px;
    float:left;
    margin: 0px 0px 0px 0px;
    padding: 20px 13px;
    background:#940500;
}

#body div.right {
    width: 320px;
    float:left;
    margin: 0px 0px 0px 0px;
    padding: 10px;
    background:#ffffff;
    border:1px solid #cccccc;
}

/* FIND REGION */

.find-region {
    width:300px;
    height:240px;
    margin: 20px 0px 0px 0px;
    position:relative;
}

.find-region h2 {
    font-family: 'PT Sans', sans-serif;
    font-weight:400;
    font-size: 22px;
    color: #ffcc00;
    margin:0px 0px 8px 0px;
    line-height:1.5em;
}

.find-region p {
    font-family: 'PT Sans', sans-serif;
    font-weight:400;
    font-size: 13px;
    color: #ffffff;
    margin:0px 0px 8px 0px;
    padding:0px 5px 0px 0px;
    line-height:1.3em;
}

.find-region .content {
    width:151px;
    position:absolute;
    top:0px
        left: 0px;
}

.find-region .map {
    width:149px;
    position:absolute;
    top:12px;
    right: 0px;
}

/* FOOTER ------------------------------------*/
/* FOOTER ------------------------------------*/
/* FOOTER ------------------------------------*/
/* FOOTER ------------------------------------*/

#footer {
    background-color: #fff;
    background-color: rgba(255,255,255,0.75);
    margin: 0px;
    margin-top: 1em;
    padding: 10px 20px;
    overflow:auto;
}

#footer p {
    font-family: 'PT Sans', sans-serif;
    font-weight:400;
    font-size: 12px;
    color: #333;
    text-align:center;
    margin:0px 0px 15px 0px;
    line-height:1.5em;
}

#footer a:link {
    text-decoration: none;
    color: #4e558b;
}
#footer a:visited {
    text-decoration: none;
    color: #4e558b;
}
#footer a:hover {
    text-decoration: underline;
    color: #4e558b;
}
#footer a:active {
    text-decoration: none;
    color: #4e558b;
}

/* BUTTONS ------------------------------------*/
/* BUTTONS ------------------------------------*/
/* BUTTONS ------------------------------------*/
/* BUTTONS ------------------------------------*/

a.btn-70px {
    display: block;
    width: 70px;
    text-align: center;
    padding:2px;
    /*margin:8px 0px 0px 10px;*/
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    text-decoration:none;
    background:#546296;
    border:1px solid #3D486E;
    text-shadow: 0 1px 1px rgba(0,0,0,.6);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-image: -ms-linear-gradient(top, #6D7FC2 0%, #546296 100%);
    background-image: -moz-linear-gradient(top, #6D7FC2 0%, #546296 100%);
    background-image: -o-linear-gradient(top, #6D7FC2 0%, #546296 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6D7FC2), color-stop(1, #546296));
    background-image: -webkit-linear-gradient(top, #6D7FC2 0%, #546296 100%);
    background-image: linear-gradient(to bottom, #6D7FC2 0%, #546296 100%);	
}

a.btn-70px:hover {
    background:#3D486E;
    background-image: -ms-linear-gradient(top, #5D6DA6 0%, #3D486E 100%);
    background-image: -moz-linear-gradient(top, #5D6DA6 0%, #3D486E 100%);
    background-image: -o-linear-gradient(top, #5D6DA6 0%, #3D486E 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #5D6DA6), color-stop(1, #3D486E));
    background-image: -webkit-linear-gradient(top, #5D6DA6 0%, #3D486E 100%);
    background-image: linear-gradient(to bottom, #5D6DA6 0%, #3D486E 100%);
}


a.btn {
    display: block;
    width: 90px;
    text-align: center;
    padding:2px;
    /*margin:8px 0px 0px 10px;*/
    font-family: 'PT Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #fff;
    text-decoration:none;
    background:#546296;
    border:1px solid #3D486E;
    text-shadow: 0 1px 1px rgba(0,0,0,.6);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-image: -ms-linear-gradient(top, #6D7FC2 0%, #546296 100%);
    background-image: -moz-linear-gradient(top, #6D7FC2 0%, #546296 100%);
    background-image: -o-linear-gradient(top, #6D7FC2 0%, #546296 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #6D7FC2), color-stop(1, #546296));
    background-image: -webkit-linear-gradient(top, #6D7FC2 0%, #546296 100%);
    background-image: linear-gradient(to bottom, #6D7FC2 0%, #546296 100%);	
}

a.btn:hover {
    background:#3D486E;
    background-image: -ms-linear-gradient(top, #5D6DA6 0%, #3D486E 100%);
    background-image: -moz-linear-gradient(top, #5D6DA6 0%, #3D486E 100%);
    background-image: -o-linear-gradient(top, #5D6DA6 0%, #3D486E 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #5D6DA6), color-stop(1, #3D486E));
    background-image: -webkit-linear-gradient(top, #5D6DA6 0%, #3D486E 100%);
    background-image: linear-gradient(to bottom, #5D6DA6 0%, #3D486E 100%);
}


.right .region-info {
    background-color: #4D5A8A;    
}

.right .region-info ul {
    background-color: #fff;
    margin: 0 12px;
    padding: 12px 0;
    list-style-type: none;
}

.right h3 {
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
    padding: 12px;
}
.right .region-info li {
    font-family: 'PT Sans', sans-serif;
    color: #5876CB;
    font-size: 16px;
    background-image: url(/images/bullet.png);
    background-repeat: no-repeat;
    background-position: 22px 11px;
    padding: 6px 8px 6px 56px;
    font-weight: bold;
    margin: 0;
}
.right .region-info li a {
    font-family: 'PT Sans', sans-serif;
    color: #5876CB;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    text-decoration: none;
}
.right .region-info li a:hover {
    text-decoration: underline;
}

.cf:before, .cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

div.ad img, img.ad {
    max-width: 100%;
}

div.ad-sq-med {
    width: 300px;
    height: 250px;
}

div.ad-sq-2 img {
    float: left;
}

.ad-sq-2 {
    padding: 24px 0;
}

.ad-sq-2 > div {
    width: 125px;
    height: 125px;
    float: left;
    margin: 0 10px 0 14px;
}
.ad-sq-2 > div:first-of-type {
    margin: 0 14px 0 10px;
}

.ad-rect-2 {
    padding-top: 18px;
    width: 234px;
    margin: 0 auto 0 auto;
}

.ad-rect-2 img.ad-rect {
    max-width: 100%;
    display: block;
    margin: 0 auto 18px auto;
}

.region-search {
    background-color: #d3e7ee;
}

.region-search input {
    font-family: 'PT Sans', sans-serif;
    font-size: 1.1em;
    background-color: #fff;
    border: 1px solid #f0f0f0;
    padding: 0.5em 1em;
    border-radius: 4px;
    margin: 0.5em;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

.region-search input:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.region-search #rs_pn {
    width: 40%;
}
.region-search #rs_pc {
    width: 25%;
}
.region-search #rs_rad {
    width: 25%;
}

.region-feature {
    padding-top: 18px;
}

.region-feature > div {
    float: left;
    position: relative;
    width: 318px;
    height: 207px;
}
.region-feature h3 {
    width: 100%;
    font-family: 'PT Sans', sans-serif;
    padding: 0.6em;
    font-weight: normal;
    position: absolute;
    bottom: 0;
    background-color: #000;
    background-color: rgba(0,0,0,0.7);
    color: #fff;

}
.region-feature img {
    float: left;
}


.region-listings {
    padding: 12px;
    margin-top: 18px;
    background-color: #d3e7ee;
    font-family: Arial, Helvetica, sans-serif;
}

.region-best h2, .region-listings h2, .region-listings h3 {
    font-family: Arial, Helvetica, sans-serif !important;
    font-weight: bold !important;
    color: #5876cb !important;
}

.region-listings h2 {
    font-size: 26px !important;
    padding: 4px 0 18px 8px !important;
}

.region-listings h3 {
    font-size: 16px !important;
    padding-top: 10px !important;
}

.region-listings .listing {
    width: 100% !important;
    background-color: #fff !important;
    margin-bottom: 1px !important;
}

.region-listings .listing p {
    padding-top: 6px !important;
    margin-bottom: 0 !important;
}

.region-header {
    padding: 0 8px 2px 8px;
}

.region-best {

}

.region-best h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #333;
    font-weight: bold;
    padding: 12px 0 6px 0;
    letter-spacing: -1px;
}
.region-best .listing {
    width: 180px;
    float: left;
    margin-right: 41px;
}

.region-best .listing:nth-child(3n+3) {
    margin-right: 0;
}

.region-select {
    margin: 0;
    padding: 0;
    padding-top: 6px;
}

#rs_right {
    padding: 4px;
    margin: 0;
    border-radius: 4px;
    border: 1px solid #c0c0c0;
}

img.left {
    float: left;
    margin: 0 10px 10px 0;
}

img.right {
    float: right;
    margin: 0 0 10px 10px;
}


article h2 {
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    font-size: 22px;
    color: #4e558b;
    margin: 0px 0px 10px 0px;
    line-height: 1.2em;
}

article h3 {
    font-family: 'PT Sans', sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #666;
    margin: 0 0 10px 0;
}

div.breadcrumbs {
    font-family: 'PT Sans', sans-serif !important;
    font-size: 12px !important;
    padding-bottom: 1em !important;
    color: #999 !important;
}

.breadcrumbs a {
    font-weight: normal !important;
    font-family: 'PT Sans', sans-serif !important;
    font-size: 12px !important;
    color: #999 !important;
}

.breadcrumbs a:last-child {
    text-decoration: none;
}

.subpages {
    font-family: 'PT Sans', sans-serif;
    font-weight: normal;
    margin-top: 2em !important;
    border-top: 1px solid #c0c0c0;
    padding-top: 1em;
}
.subpages ol {
    padding-left: 2em;
}
.subpages li {
    padding-bottom: 0.5em;
    font-size: 12px;
}
.subpages h3 {
    font-family: 'PT Sans', sans-serif;
    font-weight: normal;
    font-size: 14px;
    color: #666;
    margin: 0 0 10px 0;
}

.subpages a {
    color: #666;
    font-size: 12px;
}

.list-item {
    padding-bottom: 1em;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 2em;
}
.list-item h2, .list-item h2 a {
    color: #4e558b !important;
    text-decoration: none !important;
}
.list-item h2 {
    padding-top: 0.2em;
    margin-bottom: 0px !important;
    margin-left: 130px !important;
}
.list-item .list-item-content {
    margin-left: 130px !important;
    font-family: 'Muli', sans-serif;
    font-size: 13px;
    margin-right: 4px;
}
.list-item-content a {
    font-weight: bold;
    color: #666;
    text-decoration: none;
}
.list-item-content a:hover {
    text-decoration: underline;
}
.list-date {
    font-family: 'Muli', sans-serif;
    font-size: 12px;
    color: #666;
    font-weight: bold;
    padding-top: 0.2em;
    padding-bottom: 0.6em;
    margin-left: 130px !important;
}
.list-thumbnail {
    float: left;
    width: 120px;
}
.list-thumbnail img {
    max-width: 100%;
    box-shadow: 1px 1px 3px rgba(127,127,127,0.6);
}

.tag-cloud {
    font-family: 'Muli', sans-serif;
    font-size: 14px;
    margin-bottom: 1em;
}

.tag-cloud a {
    font-weight: bold;
    text-decoration: none;
    color: #4e558b;
}

#right-nav-twitter {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    background-color: #f0f0f0;
    width: 100%;
    height: 200px;
    overflow: auto;
    padding: 1em;
}

#right-nav-twitter h3 {
    padding: 0 0 0.5em 0;
    color: #000;
}

#right-nav-twitter ul {
    list-style-type: none;

}

.news-item {
    padding-bottom: 1em;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 2em;
}
.news-item a.section {
    color: #333;
    font-weight: bold;
    text-decoration: none;
}
.news-item a.section:hover {
    color: #4e558b;
    text-decoration: underline;
}
.news-item h2, .news-item h2 a {
    color: #4e558b !important;
    text-decoration: none !important;
}
.news-item h2 {
    padding-top: 0.2em;
    margin-bottom: 0px !important;
    margin-left: 130px !important;
}
.news-item .news-content {
    margin-left: 130px !important;
    font-family: 'Muli', sans-serif;
    font-size: 13px;
    margin-right: 4px;
}
.news-content a {
    font-weight: bold;
    color: #666;
    text-decoration: none;
}
.news-content a:hover {
    text-decoration: underline;
}
.news-date {
    font-family: 'Muli', sans-serif;
    font-size: 12px;
    color: #666;
    font-weight: bold;
    padding-top: 0.2em;
    padding-bottom: 0.6em;
    margin-left: 130px !important;
}
.news-thumbnail {
    float: left;
    width: 120px;
}
.news-thumbnail img {
    max-width: 100%;
    box-shadow: 1px 1px 3px rgba(127,127,127,0.6);
}

#body .left img.test {
    max-width: 100% !important;
    height: auto !important;
}

#body .page-content a, #body .page-content a:visited {
    color: #5876cb;
    text-decoration: none;
    font-weight: bold;
}

#body .page-content a:active, #body .page-content a:hover {
    text-decoration: underline;
    color: #8f66d3;
}
#body .page-content div {
	font-family: 'Muli', sans-serif;	
	font-size: 13px;
	line-height: 1.5em;
}
#body .page-content h3 {
	margin: 0.5em 0;
}
#body .page-content a.btn, #body .page-content a.btn:hover {
    color: #fff;
    text-decoration: none;
    font-weight: normal;
}

.rsmap, .rsmap * {
    outline: none !important;
}

#ui-datepicker-div {
    font-size: 0.8em;
}

/* HOME PAGE */

#home-features * {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
#home-features {
	position: relative;
	font-family: 'PT Sans', sans-serif;
	width: 100%;
	overflow: hidden;
}
.home-features-head ul {
	list-style-type: none;
	height: 50px;
	width: 100%;
	background-color: #4F5C8E;
	color: #fff;
	font-size: 14px;
	width: 100%;
	z-index: 5;
}
.home-features-head li {
	float: left;
	height: 50px;
	padding: 5px 15px 5px 12px; 
	background-image: url(/images/div-vertical-2.png);
	background-repeat: no-repeat;
	background-position: right 7px;
	z-index: 5;
	font-size: 13px;
	max-width: 20%;
}
.home-features-head li:last-child {
	background-image: none;
}
.home-features-head li a {
	text-decoration: none;
	color: #fff;
	z-index: 5;
}
#home-feature-indicator {
	width: 35px;
	height: 15px;
	position: absolute;
	background-image: url(/images/indicator-2.png);
	left: 50px;
	top: 50px;
	z-index: 2;
}
.home-feature-item {
	background-color: #fee;
	padding: 20px 0 20px 10px;
	position: relative;
	min-height: 288px;
}
.home-feature-item img {
	position: absolute;
	right: 0;
	top: 0;
	height: 288px;
	width: 400px;
}
.home-feature-item h2 {
	font-family: 'PT Sans', sans-serif;
	width: 200px;
	font-size: 20px;
	color: #57669D;
	font-weight: bold;
	margin-bottom: 0.5em;
}
.home-feature-item p {
	font-family: 'PT Sans', sans-serif;
	width: 200px;
	font-size: 14px;
	margin-bottom: 0.5em;
}
.btn-read-more {
	margin: 24px 0 0 104px;
}
.home-links .home-links * {
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.home-links {
	font-family: 'PT Sans', sans-serif;
	padding-top: 1.4em;
}
.home-links .row, .home-links a {
	color: #505D8C;
	font-size: 13px;
}
.home-links .row {
	clear: both; 
}
.home-links .col {
	float: left;
	width: 25%;
}
.home-links img {
	width: 150px;
	margin-top: 4px;
}
.home-links p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	letter-spacing: 0px;
}
.home-links .col-2 {
	padding-left: 2px;
}
.home-links .col-3 {
	padding-left: 5px;
}
.home-links .col-4 {
	padding-left: 8px;
}
.home-links a {
	display: block;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #505d8c;
	font-weight: bold;
	padding-bottom: 4px;
}

/* END HOME PAGE */
